# Broodwars

An attempt to create a game engine similar to produce something similar to [Liquid War](https://en.wikipedia.org/wiki/Liquid_War)

Basic useful feature list:

 * Supports android, browser and desktop.
 * Uses libgdx
 * Levels designed editing png maps

[![Example of engine running](https://img.youtube.com/vi/qGreIpTRzeY/0.jpg)](https://www.youtube.com/watch?v=qGreIpTRzeY)


### Building:

ToDo

